Overview | Modules | Class Hierarchy | Classes | Members

Classes | Namespaces
DoubleStringsListSelectionWidget.h File Reference
`#include <QtGui/QWidget>`
`#include "DoubleStringsListSelectionWidgetData.h"`
`#include "StringsListSelectionWidgetInterface.h"`
Include dependency graph for DoubleStringsListSelectionWidget.h:

## Classes

- class tlp::DoubleStringsListSelectionWidget

## Namespaces

- namespace tlp

    The ColorButton widget provides a push button to display and allow user selection of a color.

Tulip Software by LaBRI Visualization Team 2001 - 2012